/*--------------Contact Form 7-----------------*/

form.wpcf7-form textarea,
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"]{
	width: 100%;
	padding: 0.95em 1em 0.8em 1em;
}

form.wpcf7-form textarea{
	height: 8em;
}

form.wpcf7-form input[type="checkbox"],
form.wpcf7-form input[type="submit"]{
	width: auto;
}

form.wpcf7-form input[type="submit"]{
	font-size: 0.75rem;
	padding: 1.3em 1.6em;
	transition: .3s all;
}


form.wpcf7-form span[class*='acceptance'] span.wpcf7-list-item {
	margin: 0.3em 0 0 0;
	display: block;
	position: relative;
	line-height: 1em;
}
form.wpcf7-form .ajax-loader{
	display: none;
}

form.wpcf7-form span[class*='acceptance'] span.wpcf7-list-item-label {

	text-align: left;
	text-transform: none!important;
	font-weight: 400!important;
}

form.wpcf7-form .sc_form_field_button{
	text-align: right;
}
form.wpcf7-form .sc_form_field_button input[type="submit"]{
	margin-top: 1.3em;
}
.wpcf7-form-control-wrap.wpgdprc input[type="checkbox"],
.wpcf7-form span[class*='acceptance'] input[type="checkbox"]{
	position: absolute;
	left: 0;
	top:0;
	-webkit-transform: translateY(45%);
	-ms-transform: translateY(45%);
	transform: translateY(45%);
}

.contact_cust{
	padding-left: 4em!important;
}

.cf7-wrap {
	max-width: 571px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3.8rem 4rem;
}
.cf7-wrap label{
	text-align: right;
	display: block;
	margin-bottom: 0.9em;
	text-transform: uppercase;
	font-weight: 700;
}

.cf7-wrap .wpcf7-form-control-wrap{
	display: block;
}
.cf7-wrap p{
	margin-bottom: 0.8em;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	color: #fff!important;
}

.wpcf7 form .wpcf7-response-output.fish_house_message_box {
  margin: 0;
  padding: 2em;
  text-align: center;
}

.fish_house_message_box {
	display: none;
	position: absolute;
	z-index: 1000;
	left: 50%;
	top: 50%;
	width: 100%;
	max-width: 80%;
	padding: 2em;
	line-height: 1.2em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-box-shadow: 4px 4px 16px 0px rgba(0,0,200,0.3);
	-moz-box-shadow: 4px 4px 16px 0px rgba(0,0,200,0.3);
	box-shadow: 4px 4px 16px 0px rgba(0,0,200,0.3);
}


.wpcf7-not-valid {
  border-color: #CC0000 !important;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(200, 0, 0, 0.2);
  -ms-box-shadow: 0px 0px 8px 0px rgba(200, 0, 0, 0.2);
  box-shadow: 0px 0px 8px 0px rgba(200, 0, 0, 0.2);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output.fish_house_message_box.fish_house_message_box_error,
.wpcf7 form.unaccepted .wpcf7-response-output.fish_house_message_box.fish_house_message_box_error,
.fish_house_message_box_error {
	border-color:  #f04c49!important;
	background-color: #feeeee;
	color: #99302e!important;
	-webkit-box-shadow: 4px 4px 16px 0px rgba(200,0,0,0.3);
	-ms-box-shadow: 4px 4px 16px 0px rgba(200,0,0,0.3);
	box-shadow: 4px 4px 16px 0px rgba(200,0,0,0.3);
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output {
	border-color: #46b450!important;
	background-color: #f0f9f1;
	color: #46b450!important;
}

form.wpcf7-form{
	position: relative;
}

form.wpcf7-form .wpcf7-spinner{
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}